const router = require('express').Router();

// 用户登录所需结果
// 
router.post('/login', (req, res) => {
    const { username, password } = req.body;

    if (username == 'admin' && password == 'admin') {
        //sql = `select * from users where username=${username} and password=${password}`;
        res.send({ status: true })
    } else {
        res.send({ status: false, message: '用户名或者错误错误' })
    }

})


module.exports = router